#import "../fragments/objectiveGroupParts.gql"
query ObjectiveGroupQuery($id: ID!) {
  objectiveGroup(id: $id) {
    ...ObjectiveGroupParts
    objectives {
      id
      text
      hiddenFor {
        id
        name
      }
      visibleFor {
        id
        name
      }
    }
  }
}
